View Issue Details

IDProjectCategoryView StatusLast Update
0000805SOGoBackend Calendarpublic2017-04-12 09:01
Reporterludovic Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.2.9 
Summary0000805: email alarms: provide template messages for sent emails
Description

Currently the subject of the message is based on the event summary and the body on the event description. When one of those is empty, the sent message therefore lacks a bit of information.

TagsNo tags attached.

Relationships

related to 0003707 resolvedludovic Email reminders have little information and cause misunderstandings 

Activities

There are no notes attached to this issue.

Related Changesets

sogo: master 7d396a51

2017-04-12 08:59:29

ludovic

Details Diff
(feat) email alarms now have pretty formatting (fixes 0000805) Affected Issues
0000805
mod - SoObjects/Appointments/English.lproj/Localizable.strings Diff File
mod - SoObjects/Appointments/GNUmakefile Diff File
add - SoObjects/Appointments/SOGoAptMailReminder.h Diff File
add - SoObjects/Appointments/SOGoAptMailReminder.m Diff File
mod - Tools/GNUmakefile.preamble Diff File
mod - Tools/SOGoEAlarmsNotifier.m Diff File
add - UI/Templates/Appointments/SOGoAptMailReminder.wox Diff File

Issue History

Date Modified Username Field Change
2010-09-03 11:22 wsourdeau New Issue
2012-11-21 12:53 ludovic Reporter wsourdeau => 1952penny
2012-11-21 12:53 ludovic Severity minor => feature
2012-11-21 12:54 ludovic Reporter 1952penny => ludovic
2016-05-27 15:49 ludovic Description Updated
2016-06-03 07:25 Christian Mack Relationship added related to 0003707
2017-04-12 09:00 ludovic Changeset attached => sogo master 7d396a51
2017-04-12 09:00 ludovic Assigned To => ludovic
2017-04-12 09:00 ludovic Resolution open => fixed
2017-04-12 09:01 ludovic Status new => resolved
2017-04-12 09:01 ludovic Fixed in Version => 3.2.9